All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::OnDiskInvertedLists::List Struct Reference

## Public Attributes

size_t | size
size_t | capacity
size_t | offset

## Detailed Description

Definition at line 54 of file OnDiskInvertedLists.h.

The documentation for this struct was generated from the following files:

- /data/users/matthijs/github_faiss/faiss/OnDiskInvertedLists.h
- /data/users/matthijs/github_faiss/faiss/OnDiskInvertedLists.cpp